# messages.properties
name.notEmpty=Name must not be empty.
lastName.notEmpty=LastName must not be empty.
subject.notEmpty=Subject must not be empty.
birthDate.notEmpty=BirthDate must not be empty.
stuId.notEmpty=Student id must not be empty.

